RubyGems Navigation menu

Reverse dependencies for omniauth-authentiq Latest version of the following gems require omniauth-authentiq

Total downloads 13,931,541

For this version 12,266,211

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: